Author: Andreas Rönnquist <gusnan@debian.org>
Description: Fix implicit declaration of function 'ntohl'
 Fixes build warning on kfreebsd, implicit declaration of function 
 'ntohl', in the cddb_track_set_frame_offset call.
--- a/src/main.c
+++ b/src/main.c
@@ -28,6 +28,7 @@
 #include <stdbool.h>
 #include <signal.h>
 #include <syslog.h>
+#include <arpa/inet.h>
 
 #if defined(__FreeBSD__) || defined(__FreeBSD_kernel__) || defined(__NetBSD__)
     #include <sys/cdio.h>
